body {
    margin:0;
    padding:0;
  }

p {text-indent: 0em; text-align: left;}

h1 {
color:#000000; 
font-size:22px; 
font-weight:normal;
font-family: verdana,tahoma,arial;
}

h2 {
color:#000000; 
font-size:20px;
font-weight:normal;
font-family: verdana,tahoma,arial;
}

h3 {
color:#000000; 
font-size:12px;
font-weight:bold;
font-family: verdana,tahoma,arial;
}

a:link {
color:#000000;
text-decoration: none;
}

a:visited {
color:#000000;
text-decoration: none;
}

a:hover {
color:#C00000;
}


a.a1:link {
color:#000000;
text-decoration: none;
}

a.a1:visited {
color:#000000;
text-decoration: none;
}

a.a1:hover {
color:#C00000;
}

a.a2:link {
color:#FFFFFF;
text-decoration: none;
}

a.a2:visited {
color:#FFFFFF;
text-decoration: none;
}

a.a2:hover {
color:#7F82EF;
}

a.a3:link {
color:#0000FF;
text-decoration: underline;
}

a.a3:visited {
color:#0000FF;
text-decoration: underline;
}

a.a3:hover {
color:#0000FF;
}

.text {
font-size:12px;
line-height:18px;
font-weight:normal;
font-family: verdana,tahoma,arial;
color:#000000
}

.textb {
font-size:11px;
font-weight:bold;
font-family: tahoma,verdana,arial;
color:#000000
}

.menu1 {
font-size:11px;
font-weight:normal;
font-family: tahoma,verdana,arial;
color:#000000
}

.textsm {
font-size:10px;
font-weight:normal;
font-family: tahoma,verdana,arial;
color:#000000
}

.text11 {
font-size:11px;
font-weight:normal;
font-family: tahoma,verdana,arial;
color:#000000
}

.box {
font-size:10px;
font-weight:normal;
font-family: tahoma,verdana,arial;
color:#ffffff
}

.label {
font-size:18px;
font-weight:bold;
font-family: tahoma,verdana,arial;
text-decoration: none;
color:#447E8F
}

.bg1 {
background-color:#E7E7E7;
}

.bg2 {
background-color:#CCCCCC;
}

.wh {
font-size:10px;
font-weight:normal;
font-family: tahoma,verdana,arial;
color:#ffffff
}

.wh2 {
font-size:11px;
font-weight:normal;
font-family: tahoma,verdana,arial;
color:#ffffff
}

.editbox {
font-size:12px;
font-weight:normal;
font-family: tahoma,verdana,arial;
color:#000000
}

.fotddescr {
width:70%;
text-align:left; 
vertical-align:middle; 
background-color:#FFFFFF; 
}

.fotdyn {
width:10%;
text-align:center; 
vertical-align:middle; 
background-color:#FFFFFF; 
}

.fotdyes {
width:10%;
text-align:center; 
vertical-align:middle; 
background-color:#FFFFFF;
background-image: url(../imgs/h1.gif); 
background-repeat: no-repeat;
background-position: center;  
}

.bullimg {
list-style-image: url(../imgs/h1.gif);
}

.tutd {
width:50%;
text-align:left; 
vertical-align:top; 
background-color:#F5F5F5; 
}

.fp {
font-size:18px; 
font-weight:bold;
font-family: verdana,tahoma,arial;
}

.fps { 
font-size:14px; 
font-weight:bold;
font-family: verdana,tahoma,arial;
} 

.fpu {
font-size:12px;
font-weight:normal;
font-family: verdana,tahoma,arial;
line-height:24px;
color:#0000FF;
text-decoration:underline;
}
